.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.book-diagnose-search-text, .search-suggestion-text {
    margin-top: 20px;
    font-size: 20px;
    color: #000;
    font-weight: 600;
}
#printer-searchlist {
    font-size: 16px;
    line-height: 20px;
    color: #767676;
    padding: 8px 0 8px 10px;
    height: 50px;
    background-color: #fff;
    border: 1px solid #767676;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 15px;
    
}
.input-group-append {
    width: 100%;
}
.custom-button {
    border-radius: 8px;
    padding: 8px 15px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .24);
    font-size: 17px;
    font-weight: 600;
    letter-spacing: .8px;
    background: #1f77eb;
    color: #fff;
    border: none;width: 100%;
}




.errorDiv {
    /* text-align: center; */
    padding: 30px 15px;
    font-size: 17px;
    max-width: 1100px;
    margin: 0px auto;
}




      
       @media only screen and (min-width: 100px) and (max-width: 555px)
{
    #zsiq_chat_wrap {
        height: 82% !important;
        width: 92% !important;
        right: 5px !important;
        left: auto !important;
        bottom:65px !important;
    }
    #siq_chatwindow {
        border: none;
        border-radius: 20px !important;
        box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .2);
    }
      
}
  
        
  
    
  .header__menu--link{
    font-weight: normal !important;
  }
  .progress {
    height: 16px;
    border-radius: 20px;
}
.errorDiv ul, .errorDiv ul li {
    list-style: unset !important;
}
.errorDiv ul {
    padding-left: 17px;
}
.errorDiv ul li:not(:last-child) {
    margin-bottom: 10px;
}
.errorDiv ul li {
    line-height: 1.5;
}
.errorBtn {
    border-radius: 7px !important;
    font-size: 20px !important;
    background-color: #3292de !important;
}



.loading-progress-container {
	width: 100%;
	height: 20px;
	margin-top: 20px;
	background-color: #ddd;
}

.loading-progress-bar {
	width: 0;
	height: 100%;
	background-color: #007bff;
	transition: width 0.5s ease-in-out;
}

.loading-text {
	margin-top: 10px;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
}
.download_popup h2 {
	text-align: center;
	font-size: 25px;
	margin-bottom: 40px;
}

.loading-progress-bar {
	border-radius: 10px;
}

.loading-progress-container {
	border-radius: 10px;
	height: 10px;
}

div#installation-text {
	color: #28a745;
}
div#installation-container #installation-progress {
    background-color: #28a745;
}

  .errorDiv { 
    /* text-align:center;  */
    padding: 30px 15px;     font-size: 17px; max-width: 1100px; margin: 0px auto;
  }
  .errorImg { width: 100%;
    max-width: 800px !important;
    margin-top: 30px; }
  .errorDivBtn { 
    /* margin-top:-190px  */
  }
  
  @media (max-width:767px) {
    .errorDivBtn {    
      /* margin-top: -160px; */
    }
    .errorBtn {   font-size: 20px;
    padding: 4px 10px 6px; }
  }


